from users.imports.serializers import BListSC as Parent

from users.models import RoleModel


class RoleListSerializer(Parent):
    class Meta(Parent.Meta):
        model = RoleModel
        fields = [
            'id',
            'title',
        ]
